/* -------------------------------------------------------------------
Flex Slider
------------------------------------------------------------------- */
.home-section {
  position: relative;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100vh;
  z-index: 0;
  background-size: cover;
}

/* controls */
.flex-direction-nav a,
.flex-control-nav > li > a {
  transition: all 0.3s ease-in-out 0s;
}

.flex-direction-nav a {
  position: absolute;
  display: block;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  margin: 0;
}

.flex-direction-nav .flex-prev {
  opacity: 0;
  left: 0;
  cursor: pointer;
}

.flex-direction-nav .flex-next {
  opacity: 0;
  right: 0;
  cursor: pointer;
}

.flex-control-nav {
  display: block;
  position: absolute;
  width: auto;
  left: 50%;
  bottom: 30px;
  z-index: 11;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flex-control-nav > li {
  display: inline-block;
  margin: 5px 3px;
}

.flex-control-nav > li > a {
  background: transparent;
  border: 1px solid #fff;
  display: block;
  height: 12px;
  width: 12px;
  border-radius: 12px;
}

.flex-control-nav > li > a:hover,
.flex-control-nav > li > a.flex-active {
  background: #fff;
}

@media (min-width: 1200px) {
  .flex-control-nav {
    bottom: 50px;
  }
}

/* slides */
.header-slider {
  margin: 0 !important;
}

.header-slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.header-slider,
.header-slider .flex-viewport {
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
}

.header-slider .slides {
  height: 100% !important;
  transition-delay: 1s;
}

.header-slider .flex-direction-nav a {
  width: 15%;
}

.header-slider .slides li {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

/* Caption */
.slider-caption {
  position: absolute;
  top: 40%;
  right: 20%;
  left: 10%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
}

.slider-caption-content.small h1 {
  display: none;
  font-size: 8rem;
  font-weight: 200;
  line-height: 95%;
}

@media (min-width: 992px) {
  .slider-caption-content.small h1 {
    display: block;
    font-size: 9rem;
  }
}

@media (min-width: 1400px) {
  .slider-caption-content.small h1 {
    display: block;
    font-size: 12rem;
  }
}

.slider-caption-content.medium h1 {
  display: none;
  font-size: 10rem;
  font-weight: 200;
  line-height: 95%;
}

@media (min-width: 992px) {
  .slider-caption-content.medium h1 {
    display: block;
    font-size: 12rem;
  }
}

@media (min-width: 1400px) {
  .slider-caption-content.medium h1 {
    display: block;
    font-size: 15rem;
  }
}

.slider-caption-content.large h1 {
  display: none;
  font-size: 14rem;
  font-weight: 200;
  line-height: 95%;
}

@media (min-width: 992px) {
  .slider-caption-content.large h1 {
    display: block;
    font-size: 16rem;
  }
}

@media (min-width: 1400px) {
  .slider-caption-content.large h1 {
    display: block;
    font-size: 20rem;
  }
}

.slider-caption-content.white h1 {
  color: rgba(255, 255, 255, 1);
}

.slider-caption-content.orange h1 {
  color: rgba(198, 85, 12, 1);
}

.slider-caption-content.brown h1 {
  color: rgba(82, 49, 28, 1);
}

.slider-caption-content.left h1 {
  text-align: left;
}

.slider-caption-content.right h1 {
  text-align: right;
}

.slider-caption-content.center h1 {
  text-align: center;
}

/* slides about */
.about-slider {
  background-color: none;
  border: none;
  height: 100%;
}

.about-slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.about-slider,
.about-slider .flex-viewport {
  
  width: 100%;
  padding: 0;
}

.about-slider .slides {
  height: 100% !important;
  transition-delay: 1s;
}

.about-slider .flex-direction-nav a {
  width: 15%;
}

.about-slider .slides li {
  background-size: contain;
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
}

@media (min-width: 768px) {
  .about-slider .slides li {
    background-position-x: left;
    background-position-y: center;
  }
}

.about-slider .flex-direction-nav a,
.about-slider .flex-control-nav > li > a {
  transition: all 1s ease-in-out 1s;
}

.about-slider .flex-direction-nav a {
  position: absolute;
  display: block;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  margin: 0;
}

.about-slider .flex-direction-nav .flex-prev {
  opacity: 0;
  left: 0;
  height: 80%;
  cursor: pointer;
}

.about-slider .flex-direction-nav .flex-next {
  opacity: 0;
  right: 0;
  height: 80%;
  cursor: pointer;
}

/* slides contact */
.contact-slider {
  background-color: none;
  border: none;
  height: 100%;
}

.contact-slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.contact-slider,
.contact-slider .flex-viewport {
  
  width: 100%;
  padding: 0;
}

.contact-slider .slides {
  height: 100% !important;
  transition-delay: 1s;
}

.contact-slider .flex-direction-nav a {
  width: 15%;
}

.contact-slider .slides li {
  background-size: contain;
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
  height: 100% !important;
  width: 100%;
  padding: 0;
  margin: 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
}

@media (min-width: 768px) {
  .contact-slider .slides li {
    background-position-x: left;
    background-position-y: bottom;
  }
}

.contact-slider .flex-direction-nav a,
.contact-slider .flex-control-nav > li > a {
  transition: all 1s ease-in-out 1s;
}

.contact-slider .flex-direction-nav a {
  position: absolute;
  display: block;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  margin: 0;
}

.contact-slider .flex-direction-nav .flex-prev {
  opacity: 0;
  left: 0;
  height: 80%;
  cursor: pointer;
}

.contact-slider .flex-direction-nav .flex-next {
  opacity: 0;
  right: 0;
  height: 80%;
  cursor: pointer;
}